curl --location 'https://api.flashcat.cloud/api/v1/northstar/metric/detail?id=123' \
--header 'X-User-Token: YOUR_USER_TOKEN' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE'{
"request_id": "0ace0011649b99a4742c592762c584b0",
"error": null,
"data": {
"id": 123,
"name": "示例名称",
"identifier": "string",
"data_source_id": 123,
"data_source_name": "string",
"data_source_type": "prometheus",
"related_business": [
{
"id": 123,
"workspace_id": 123,
"business_group_id": 123,
"accessibility": 1,
"name": "示例名称",
"owners": [
"string"
],
"slo": 99.9,
"error_budget_target": 99.9,
"error_budget_minutes": 99.9,
"error_budget_used_minutes": 99.9,
"description": "string",
"chart_config": "string",
"order": 1,
"num_of_columns": 1,
"metric_count": 1,
"is_alerting": true,
"num_of_metrics": 1,
"num_of_alerting_metrics": 1,
"num_of_muted_metrics": 1,
"num_of_dashboards": 1,
"num_of_alerting_dashboards": 1,
"can_write": true,
"can_read": true,
"detail": {
"num_of_events": {
"key": "value"
},
"dashboards": [
{
"id": 123,
"name": "示例名称",
"is_alerting": true,
"metrics": [
{
"identifier": "string",
"offset_values": {
"key": "value"
}
}
]
}
]
}
}
],
"description": "string",
"execution_time": "2025-01-01T00:00:00+08:00",
"settings": {
"key": "value"
},
"interval": 1,
"window_seconds": 300,
"delay_seconds": 300,
"enable": true,
"owners": [
"string"
],
"created_at": 1,
"updated_at": 1,
"updated_by": "string",
"labels": {
"key": "value"
},
"aggregate": "string",
"chart_config": "string",
"algorithm": "string",
"algorithm_aggregate": "string",
"can_read": true,
"can_write": true
}
}